<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML</title>

		<link rel="stylesheet" type="text/css" href="style.css">

	</head>
	<body>
		<ul style="background: grey; padding: 20px; border-radius: 10px;">
			<li style="display: inline-block;margin-left:50px;"><a href="index.html">Accueil</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="evolution.html">Evolution de HTML</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="framset.html">Le système framset</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="exemple.html">Exemples</a></li>
			<li style="display: inline-block;margin-left: 50px;"><a href="hyper.html">Hyper[...]</a></li>
		</ul>
		<section>
			<h2>Hyperlien</h2>
			<p>Un hyperlien, ou lien hypertexte, ou lien web, ou simplement lien, est une référence dans un système hypertexte permettant de passer automatiquement d'un document consulté à un document lié. Les hyperliens sont notamment utilisés dans le World Wide Web pour permettre le passage d'une page Web à une autre à l'aide d'un clic.</p>
		</section>
		<section>
			<h2>Hypertexte</h2>
			<p>Un hypertexte est un document ou un ensemble de documents contenant des unités d'information liées entre elles par des hyperliens. Ce système permet à l'utilisateur d'aller directement à l'unité qui l'intéresse, à son gré, d'une façon non linéaire.</P>
		</section>
		
	
		<footer>
			<p>© Dijon Dev Squad 2016</p>
		</footer>
	</body>
</html>